Hi there,
So, our GW system itself is still 2014. We have not planned to upgrade to 14 R2. The main PO agent says version "14.0.1 -118418"

My question is, because GW is stable right now (I know, it's always stable anyway, right?), we are reluctant to update GW backend.

But can we upgrade GMS to the latest version and still run against the older GW system backend?

If so, what is the process? I am looking into this now too, but it's tough finding guides and articles nowadays. We are on GMS 2.1 but some of our newer devices are having sync issues, sometimes read emails are not showing read in mailbox, and vice versa etc.

TIA, Alan